
@font-face {
  font-display: swap;
  font-family: 'Ethnocentric W00 Book';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Ethnocentric W00 Book.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Gomme Sans W04 Bold';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Gomme Sans W04 Bold.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Gomme Sans W04 Regular';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Gomme Sans W04 Regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Gomme Sans W04 SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Gomme Sans W04 SemiBold.woff2') format('woff2');
}